<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Old Dog</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BJSK87Q7</Web>
  <Summary>The exciting new action series by Declan Shalvey continues with a brand-new mission.
 
Secrets come to light for Rottweiler and Retriever. As Keelin looks back at her path toward Black Circle, Jack's mission is derailed when he comes face-to-face with an old protegé who is on a dark path of their own.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJSK87Q7]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction, Mystery, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
